ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 47196] Can't use <packageset> to exclude packages from <javadoc> in 1.7.1, ok in 1.6
Date Tue, 19 May 2009 14:32:18 GMT
https://issues.apache.org/bugzilla/show_bug.cgi?id=47196





--- Comment #6 from Eric J Kaplan <eric.kaplan@armanta.com>  2009-05-19 07:32:17 PST
---
I attached the output from running with both versions. Note in 1.6.1, it lists
only the packages I didn't exclude. In 1.7.1, it lists these pacakages,
followed by all the other packages! Let me know if you see anything.

-- 
Configure bugmail: https://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

Mime
View raw message